/* Global Manhattan styles
***********************************************************************************************************/
@font-face {
  font-family: "Relative Pro Book";
  src: url("files.cargocollective.com/163084/relative-book-pro.woff2") format("woff2"), url("files.cargocollective.com/163084/relative-book-pro.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: "Brick Text Thin";
  src: url("files.cargocollective.com/163084/BrickText-Thin.woff2") format("woff2"), url("files.cargocollective.com/163084/BrickText-Thin.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}

body, html {
   
    padding: 0px;
    
}

a:link {
	
   transition: 0.2s all ease;
}
body {
   /*background: #fffaec;
    background: #f2f2f2; 
   //background: #ccebf8;
   // background: #e4e4e2;
    //background: #daf2eb;
   // background:  #fff0e6;
     //color: #1B848C;
     // background: #d4effe url(http://www.calcium75.com/images/bg_new2.jpg) top center fixed no-repeat;*/
	 -moz-font-feature-settings: "kern", "liga";
  -moz-font-feature-settings: "kern=1", "liga=1";
  -ms-font-feature-settings: "kern", "liga";
  -o-font-feature-settings: "kern", "liga";
  -webkit-font-feature-settings: "kern", "liga";
  font-feature-settings: "kern", "liga";
    
    
      background: #FFFFFF;
      color: #3A0E00;
    
   
    font-family: "Relative Pro Book", 'Helvetica Neue', Helvetica, Verdana, sans-serif; 
  font-weight: 400;
    font-size: 1em;
   height: 100%;
    line-height: 1.5;
    margin: 0 auto 0 auto;
    width: 960px;
    
 
}



     a:link,a:visited {
          text-decoration: none;
         /* color: #ffffff*/
}
      a:hover {
          /*opacity: .9;*/
      }



/* Header / Navigation / Cusom classes
***********************************************************************************************************/

.logo_img {
   position: fixed;
   top: 2%;
   left: 2%;
 
  
  
   /* margin-top: 0px;  Half the height */
   /* margin-left: -97px;  Half the width */
   z-index: 125;
}
/*
.new_logo {
  position: fixed;
   top: 10px;
   left: 0%;
   font-family: 'brandon-grotesque-1', 'brandon-grotesque-2', 'LeagueGothicRegular', Helvetica, Sans-serif;
  text-transform: uppercase;
    font-weight: 500;
    font-size: medium;
    color: #ffffff!important;
    background-color: #0addd3;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px;
    border-bottom-color: #929ba5;
	border-bottom-style: none;
    border-bottom-width: 1px;
    letter-spacing: 2px;
	z-index: 125;
}
   /* margin-top: 0px;  Half the height */
   /* margin-left: -97px;  Half the width 
  
.new_logo {
  position: fixed;
   top: 20px;
   left: 20px;
    
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 50px;
    height: 50px;

    background-image: url(http://www.calcium75.com/c75_molecule_p.svg);

	z-index: 125;
}
*/
.new_logo {
position: fixed;
    top: 30px;
    left: 2%;
    width: 100px;
    height: 100px;
    background-image: url(img/avatar-meghan.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(256, 256,256, .0);
    border-radius: 5px;
    border: solid 4px rgba(256, 256,256, .3);
    -o-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;

    
	z-index: 125;
}
  
.new_logo a:hover {

   color:#FF9839;
}

.new_logo:hover {
	
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    
    color:#FF9839;
}



.email_img {
   position: fixed;
   top: 0%;
   left: 50%;
   width: 160px;
   height: 25px;
   margin-top: 52px; /* Half the height */
   margin-left: 325px; /* Half the width */
   z-index: 115;
}



.header_img {                                              /* To fix in place change to "position:fixed;" */
    margin: 0px auto 0px auto;
    width:2160px;
    z-index: 111;
    position: fixed;
    top: 0; left: 0px;
 	background:#FFFFFF;
    
    -moz-box-shadow:    0px 0px 7px 1px #666;
    -webkit-box-shadow: 0px 0px 7px 1px #666;
    box-shadow:         0px 0px 7px 1px #666;
  
}


.bottom_img {
    position: fixed;
   top: 100%;
   left: 100%;
   width: 97px;
   height: 62px;
   margin-top: -62px; /* Half the height */
   margin-left: -97px; /* Half the width */
   z-index: 112;
    
  
}


.tumblrStyle {
 margin-top: -170px;
 margin-bottom:-27px;
 margin-left: 0px;
 border: 1px;
}

.videoStyle, .videoStyleInternal {
   
    float: left;
    margin: -20px 0px 10px 0px;
    text-align: center;
   
     -moz-box-shadow:    0 3px 3px rgba(128,128,128,.35);
    -webkit-box-shadow: 0 3px 3px rgba(128,128,128,.35);
    box-shadow:         0 3px 3px rgba(128,128,128,.35);
  
    border: 8px solid #ffffff;
   
}

.videoStyleInternal {
    
    margin: 10px 0px 10px 0px;
       
}

.about-section {
	
    
}
.about-head {
	width:46%;
    float:left;
    display: inline-block;
}

.text-holder {
	float:right;
    width: 55%;
    display: inline-block;
    margin-right: 4%;
	margin-top: -2.5em;    
    font-size: 1.2em;
}

.text-holder p {
	font-size: 1.2em;
    
}











.nav_container {
   
    margin: 90px 0 -57px 0px;
    padding: 0px 0px 0px 0px;
    position: absolute;
    z-index: 12;
    width: 100%;
	right: 0%;
    border-top: 20px solid #FFECDD;
      
}

.nav_container.horizontal {     
    /* margin compensates for the padding on the question */
    margin: -358px 0px 15px 0px;
    position: absolute;
    z-index: 99;  
    padding: 10px 2% 0 0;

   
}

.nav_container.horizontal div {
    float: right;
    padding-right: 7px;

    
}

#nav_loadspin {
    display: none;
    position: fixed;
    top: 8px; left: 8px;
    z-index: 100;
    
}





    /* Navigation > Links
    ***************************************************************************************************/
    
    .nav_container a {                                             /* Applied to each navigation link */
        
        padding: 4px 10px 4px 10px;
        text-decoration: none;

        font-size: 13px;
       

        font-weight: 500;
        letter-spacing: .5px;
        border: 1px;
        
      
    }

    

    .project_link a { background: #FAECFA; color: #572a2a; line-height: 40px;}
    
    .project_link a:hover { background: #FAECFA; color: #ffffff; }
    .project_link a:active { background: #201547; color: #ffffff;}

    /* about c75
    ***************************************************************************************************/
    
/*special case resume link uses same stylz and needs to be changed if this changes*****/

    .page_link {line-height: 46px; margin: 0px 20px 0px 0px;}
    .page_link a { color: #3A0E00; }
    .page_link a:hover { background: #FFDCC3; color:#3A0E00; }
    .page_link a:active { background: #FF9839; color: #ffffff;}

 /***************** category links ***********************************************************************************/
    .link_link a {color: #3a0e00;
        font-family:"Relative Pro Book", sans-serif;
        font-weight: 300;
        font-size: 3em;
        padding: 0px 3px 0px 0px;
        line-height: 1;
  
        }

    .link_link a:hover { color: #3A0E00; }
    .link_link a:active { color: #9C5454!important; }
    .selected { color: #ff06a9!important; text-decoration: none!important; }
    .selectedPageLink { background: #ff06a9!important; color: #ffffff!important;}


/*  added the divider dots


.link_link::after {
	content: "•";
    color: #fa5553;
    vertical-align: super;
}
*/



/*last in line*/
/* #menu_10059008:after/*mobile*//*, #menu_2747752:after/*select*/ /*{content:"";}*/
/*
.link_link:nth-of-type(7n+0)::after {
    content: "";
}
*/
   
 /*************** currently selected category *************************************************************************************/


.nav_active {line-height: 46px; margin: 0px 20px 0px 0px;color: #201547;}
    .nav_active a { background: #FAECFA; color: #201547;}
    .nav_active a:hover { background: #FAECFA; color: #201547;}
    .nav_active a:active  { background: #FAECFA; color: #201547;}

 /*************************** Page link treated as link link *************************************************************************/
#p2280353/*about-page*/, #p2605523/*resume*/, #p2696404/*blog*/, #p2702716/*shop*/, #p4054889/*contact*/, #p10059935/*dribbble*/, #p11938978/*about*/, #p2596952/*reel*/, #p14145989/*recent*/{
        padding: 4px 10px 4px 10px;
        text-decoration: none;
        
        font-size: .825em;
        text-transform:uppercase;
               font-weight: 500;
    	
        letter-spacing: .5px;
        border: 1px;
        line-height: 46px; margin: 0px 20px 0px 0px;
}

/*don't show the division dot */
#menu_2280353/*about-page*/, #menu_2605523/*resume*/:after,  #menu_2696404/*blog*/:after, #menu_2702716/*shop*/:after, #menu_4054889/*contact*/:after, #menu_10059935/*dribbble*/:after, #menu_11938978/*about*/:after { content: "" }



#menu_2280353/*about-page*/, #menu_2605523/*resume*/ a:hover,  #menu_2696404/*blog*/ a:hover, #menu_2702716/*shop*/ a:hover, #menu_4054889/*contact*/ a:hover, #menu_10059935/*dribbble*/ a:hover, #menu_11938978/*about*/ a:hover, #menu_14145989/*about*/ a:hover { 
background:#FFDCC3!important; color: #3A0E00!important; 
}
#menu_2280353/*about-page*/, #menu_2605523/*resume*/ a:active, #menu_2696404/*blog*/ a:active, #menu_2702716/*shop*/ a:active, #menu_4054889/*contact*/ a:active, #menu_10059935/*dribbble*/ a:active, #menu_11938978/*about*/ a:active, #menu_14145989/*about*/ a:active { 
    background: none!important; color: #3A0E00!important; 
}
 
#menu_2280353/*about-page*/, #menu_11938978/*about*/{  
	clear:left;
    margin-left:-7px;
}


	



/****************************************************************************************************/

    .pagination { color: #999999; font-size: 11px; z-index: 11; }
    .bottompad .pagination { margin-left: 0px; }
    .pagination a { color: #999999; text-decoration: none; }
    .pagination a:hover { background: #FAECFA; color: #222222; }
    .pagination a:active { background: #000000; color: #ffffff; }

    .nav_follow { color: #999999; font-size: 11px; z-index: 11; }
    .nav_follow a { color: #999999; text-decoration: none; }
    .nav_follow a:hover { background: #FAECFA; color: #222222; }
    .nav_follow a:active { background: #000000; color: #ffffff; }
        
    .view_tag_info { color: #999; padding-left: 0px; font-size: 0px; display: none;}
    
     /* view all
    ***************************************************************************************************/
    .view_tag_info a { color: #0addd3; font-size: 0px;}
    .view_tag_info a:hover { background: #0addd3; color: #ffffff; font-size: 0px;}
    .view_tag_info a:active { background:#000000; color: #ffffff; font-size: 0px;}
     /****************************************************************************************************/
    
     
    
    
/* Content
***********************************************************************************************************/

#content_container {
    padding: 10px 0 0 0px;
    position: relative;
    z-index: 10;
    clear: both;
  
    
}





    /* Content > Project content
    ***************************************************************************************************/
    
    #maincontainer {
        display: none;
        padding: 20px 0 0px 0;
        /*float: right;*/
          
    }
    
    .bodycopy a { color: #FAECFA; text-decoration: none; }
    .bodycopy a:hover {  color: #0addd3; text-decoration: none; }
    .bodycopy a:active { color: #ffffff; }
    
    .project_content {
        
        font-weight: 300;
        color: #000000;
        position: relative;
        width: 960px;
     
        padding: 0px 0px 0px 0px;
       	font-size: .9em;
        
    
    
      
    }




  .project_content > img:first-child {
	margin-top: 10px;
      
}
    
    .project_content br {
        clear: none !important;
    }
    


    .project_title {
        color: #000000;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-top: 2px;
        
         font-family: "Relative Pro Book", sans-serif;
        font-weight: 400;
        font-size: 22px!important;
        text-transform: uppercase;
     
        
        padding-top: 5px;
        clear:left;
        font-size: 14px;
        width: 960px;
    
    }
    
    .entry {
        margin-bottom: 8px;
    }

    .interior_link {
        position: absolute;
        z-index: 4000;
    }
    
    
    
        /* Project content > Header
        *******************************************************************************************/
        
        .project_header {
          
            font-size: 12px;
            line-height: 12px;
            height: 0;
            position: relative;
            right: 0px; top:-10px;
            margin-top: 10px;
            z-index: 111;
            clear:right;
       
   
        }

            .project_header div {
    
                float: left;
            }


/* index/next links */
            .project_header a{
              
                background: #fa5553; 
                font-size: 10px;
                text-transform:uppercase;
                font-weight: 500;
                letter-spacing: .5px;
                color: #ffffff;
                padding: 2px 7px 2px 7px;
                text-decoration: none;
                
                margin-right:13px;
            
    
            }

            .project_header a:hover {
                background: #0addd3;
                             
                color: #ffffff;
                text-decoration: none;
            }

            .project_header a:active {
                background: #fa5553;
                color: #ffffff;
            }

        .project_divider {
            color: #bbbbbb;
            float: left;
        }
    
    /* Styling of default typographic headers and elements */
    
    h1 {
        font-size: 3.5em;
        line-height: 100%;
        font-weight: 100;
     	margin-bottom: -2px;
        margin-top: -20px;
    }
    
    h2 {
        font-size: 1.2em;
        line-height: 165%;
        font-weight: 100;
    }
    
    h3 {
        font-size: .875em;
        line-height: 150%;
    }
    
    blockquote {
        color: #666666;
        margin: 0;
       
    }
    
    .project_content img {
       margin: 0px 0px 5px 0px;
       /*border: 1px solid #c1e1f3;
        padding: -8px -8px -8px -8px;
        margin: -4px 0px -4px 0px;
         -moz-box-shadow:    0 3px 3px rgba(128,128,128,.35);
        -webkit-box-shadow: 0 3px 3px rgba(128,128,128,.35);
        box-shadow:         0 3px 3px rgba(128,128,128,.35);
  
        border: 8px solid #ffffff;
       border-bottom: 1px solid #c1e1f3;*/
   
    }

    .flexible_space {
        background: transparent;
        height: 10px;
        width: 100%;
    }

    .special_pages {
        color: #572a2a;
    
    }



        /* Project content > Slideshows
        *******************************************************************************************/
        
/*for the prev image/next image text links */
        .slideshow_component {
           
            /*background: #e2ffff;
            border: 1px solid #c1e1f3;*/
        border:0px solid #000000;
    
            float: right;
            padding-bottom: 0px;
            margin-bottom:0px;
            margin-top:40px;
            
    
        }
        
/* changes text links*/
        .slideshow_nav {
             -moz-border-radius: 5px;
                border-radius: 5px;
            /*box-shadow: h-shadow v-shadow blur spread color inset;
            box-shadow: -0px -38px 8px -22px #000000 inset;*/
        background: #000000;
           float: right;
            color: #ddf2fe;
    font-size: 10px;
        text-transform:uppercase;
        font-family: 'fenwick-1','fenwick-2', Gotham, Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif; 
        font-weight: 400;
        letter-spacing: .5px;
            padding: 3px 0px 0px 2px;
            margin:-54px 0px 0px -5px;
           height: 25px;
           width:48px;
    
        
        }
        
        .slideshow_nav a {
                -moz-border-radius: 4px;
                border-radius: 4px;
                
                font-family: 'Muli', sans-serif; 
                 
                 /*background: #00646c;*/
                 background: #015c63;
                font-size: 12px;
               
                color: #ddf2fe;
                padding: 0px 5px 0px 5px;
                margin: 0px 0px 0px 2px;
                text-decoration: none;
                
        }

        .slideshow_nav a:hover {
            background: #7cc4c9;
            
            color: #ddf2fe;
            text-decoration: none;
        }

        .slideshow_nav a:active {
            color: #ddf2fe;
        }
        
        .slideshow_count {
            color: #999999;
            font-size: 11px;
        }
        
        /*behind slideshow image*/
        .slideshow_wrapper {
            padding: 0px 0px 0px 0px;
            bgcolor: #ffffff;
            clear: both;
        margin-top: -30px;
     /*border: 1px solid #c1e1f3;*/
         /*   border: 10px solid white;
       -webkit-box-shadow: 0px 0px 5px rgba(128,128,128,.35);
     -moz-box-shadow:    0px 0px 5px rgba(128,128,128,.35);
    -webkit-box-shadow: 0px 0px 5px rgba(128,128,128,.35);
      */       
          
        }
        
        #slideshow_container img {
         
           
            
        }
        
        .slideshow_wrapper a, .slideshow_wrapper a:hover, .slideshow_wrapper a:active {
            background: none !important;
    
             
        }

         .slideshow_wrapper img {
            margin-top: 0px !important;
            padding: 0px !important;
        }
            
        ul.slideshow_thumbs {
            /*width: 750px !important;*/
            position: absolute;
            margin: -85px -500px 0px 0px;
            padding: 0px 0px 0px 0px;
           
           
        }
    

        .slideshow_thumb {
            float: right;
            list-style: none;
            margin: 5px 5px 5px 5px;
            
         
        }

        .slideshow_thumb a {
            background: none !important;
            /*border: 1px solid #c1e1f3;*/
            display: relative;
        }

            .slideshow_thumb a:hover {
                background: none !important;
                /*border: 1px solid #1b848c;*/
            }

            a.activeSlide {
                background: none;
                /*border: 1px solid ;*/
            }

            .slideshow_thumb a:active, a.activeSlide:active {
                background: none !important;
                /*border: 1px solid transparent;*/
            }

        .slideshow_thumb img {
            border: 0;
            display: block;
            margin: 0;
            height: 40px;
        }
        
        .slideshow_caption {
            clear: both;            display: block;
            font-size: 11px;
            padding: 5px 0 5px 0;
        }
        
        
        
        /* Project content > Project footer
        *******************************************************************************************/
    
        .project_footer {
            color: #000000;
            clear: both;
            font-size: 11px;
            padding: 70px 0px 5px 0px;
            margin: 0px 0px 0px 0px;
        
        }
        
            .comment_link a {
            
            }
            
            
                .comment_link a:hover {
                
                }
            /* date */
            .footer_title_type {
                /*color: transparent;*/
                font-weight: normal;
               
            }
              /* number of views*/
            .project_views {
                color: transparent;
                font-style: italic;
            }
            
            /* Project Footer Links */
            
            .project_footer .permalink a { color:#000000; font-style: italic; }
            .project_footer .permalink a:hover { background: #ffff00; color: #000000; }
            .project_footer .permalink a:active { color: #ffffff; background: #000000; }
            

            .tags {   font-size: 10px; text-transform:uppercase;font-family: 'fenwick-1','fenwick-2', Gotham, Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; letter-spacing: .5px; }
                .tags a {  background: #fa5553;
                       
                           color: #ffffff;
                           padding: 2px 7px 2px 7px;
                           white-space: nowrap;
                           text-align: center;
                           margin-left: 7px;
                           text-decoration: none;
                           line-height: 30px;
        }
                .tags a:hover {    color: #ffffff; background: #0addd3; text-decoration: none; }
                .tags a:active { color: #ffffff; background: #0addd3; }
                .tags a:visited {  }

            .project_footer .editlink a { color: #000000; font-style: italic; }
            .project_footer .editlink a:hover { background: #ffff00; color: #000000; }
            .project_footer .editlink a:active { background: #000000; color: #ffffff; }
    
    .project_bottom {
        clear: both;
        border-bottom: 1px solid #000000;
        margin: 0px 0px 45px 0px;
        width: 960px;
    }
    
    
    
    
    
    
    /* Content > Thumbnails
    ***************************************************************************************************/
    
    .project_thumb {
        
        float: left;
        margin: 10px 0px 40px 0px;
        padding: 5px 0px 0px 0px;
        position: relative;
        background: #ffffff;
        /* border: 10px solid  #ffffff;
      -webkit-box-shadow: 0px 0px 5px rgba(128,128,128,.35);
     -moz-box-shadow:    0px 0px 5px rgba(128,128,128,.35);
    -webkit-box-shadow: 0px 0px 5px rgba(128,128,128,.35);*/
    
    
        /*border: 1px solid #45c2c8;
       border: 5px solid #ffffff;
     border: 1px solid #45c2c8; */
    }


    .thumb_directive {

    
        font-size: 40px;
        text-transform:uppercase;
        font-family: "Relative Pro Book", 'Helvetica Neue', Helvetica, Arial, sans-serif; 
        font-weight: 400;
    	letter-spacing: 1px;
        color: #9C5454;
       
    
}

    .thumb_directive_bg {
        background:#FFDCC3;
        opacity:0;
        z-index: 40;
        position: absolute;
       
        top: 30%;
    	left: 300px;
        padding: 10px 10px 10px 20px;
        display:inline;
        cursor: pointer;
        transition: all .3s ease;
        pointer-events: none;

}
    
    .project_thumb .hover {
        cursor: pointer;
        /*text-decoration: none;*/
      
    
    
    }
    
    .project_thumb .nohover {
        /*text-decoration: none;*/
      
    }


    .cardimgcrop {
   
        margin: 27px 0px 0px 0px;
        position: relative;
        min-width: 960px;
        min-height: 40px;
        opacity: 100;
        
    
    
    }


    .project_thumb .hover .cardimgcrop {
       
        /*opacity: 100;*/
    }

    .project_thumb.active .cardimgcrop {
        
        /*opacity: 100;*/
    }


    .project_thumb .thumb_title span {
       
       
        
    }

   /* This makes the thumb_title_span change when hovering over the project_thumb

    .project_thumb .hover .thumb_title span {
        //font-size: 10px;
        //text-transform:uppercase;
        //font-family: 'fenwick-1','fenwick-2', 'Chivo', sans-serif; 
       // font-weight: 400;
          font-weight: 500;
        //letter-spacing: .5px;
        //background: #a7d8f3; 
       // color: #ffffff;
        //margin: 0px 0px 0px 5px;
       // padding: 2px 10px 2px 10px;
    }
    */
    
/* This makes the thumb_title span change on project_thumb rollover


 
    .thumb_title .over_state {display:none;}
    .thumb_title:hover .text {display:none;}
    .thumb_title:hover .over_state {display:inline;}   
    */


    .project_thumb:hover .thumb_directive_bg {
         display:inline;
        opacity: 1;
    }





    .project_thumb.active .thumb_title span {
    
    }





    


        


    .thumb_title {
        overflow: hidden;
        white-space:nowrap;
        text-align: left;
        position: absolute;
        top: 3px;
        
       margin-left: 5px;
      font-weight: 400;
    
   
   text-transform: uppercase;
    
    
    }

  
    
    .thumb_title .text {
        /*-moz-border-radius: 5px;
        //border-radius: 5px;
          //font-weight: normal;*/
        color: #000000;
    	
        /*font-size: 14px;
      
        line-height: 15px;
        text-align: center;*/
        overflow: hidden;
        padding: 2px 10px 2px 0px;
    	letter-spacing: 1px;
    
        
        white-space: nowrap;
        text-align: center;
        

}

    .thumb_tag {
        
        height: 3em;
        margin: 1px 0px 3px 0px;
       overflow: hidden;
        text-align: right;
        position: absolute;
        top: 5px;
        left: 865px;
        height: 17px;
        width: 100px;
        
        font-size: 13px; 

        text-transform:uppercase;
        font-family: "Relative Pro Book", 'Helvetica Neue', Helvetica, Arial, sans-serif; 
        font-weight: 400;
        
        line-height: 18px;
        /*color: transparent;*/
        z-index: 405;
        display: none;
    

    }


  
    .thumb_tag a {
        -moz-border-radius: 5px;
        border-radius: 5px;
   
        
        color: #FFFFFF;
        padding: 2px 10px 1px 10px;
        white-space: nowrap;
        text-align: center;
        margin-right: 10px;
    
        text-decoration: none;
       
    }
    
    .thumb_tag a:hover {
        color: #ffffff;
        
        text-decoration: none;
    
    }


.thumb_tag span {
	color: #ffffff;
   
}

    .loader_holder {
        display: none;
        position: absolute;
        text-align: center;
        top: 0px; left: 0px;
 
        z-index: 3;
    }

    .cardimgcrop.notitle_notag {
        margin-bottom: 0px;
    }
    
      .thumb_tag.notitle {
        margin-top: 5px;
    }
    
    
      .thumb_title.notag {
        margin: 0 0 0px 0;
    }
    
   /* Search results
****************/

#search_form {
    position: fixed;
    top: 10px; right: 0%;
    z-index: 117;
    height: 100px;
    
}
    
#search_form_results {
    color: #000000;
    padding-top: 10px;
    border-top: 1px solid #ffffff;
    padding-bottom: 90px;
}

.search_header {
    float: left;
    color: #222222;
    font-size: 10px;
   text-transform:uppercase;
   font-family: "Relative Pro Book", 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-weight: 400;
    letter-spacing: .5px; 
    margin: 0;
    padding: 4px 0;
    width: 145px;
}

#search_term {
    
    border: 1px solid #0addd3;
	border-right: none;
    /* -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/

    color: #ed2a7b!important;
    float: left;
    font-size: 12px;
   text-transform:uppercase;
   font-family: "Relative Pro Book", 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-weight: 400;
   
    letter-spacing: .5px;
    margin: 0;
    padding: 5px;
    width: 150px;
}

#search_results {
    margin-top: 20px;
    float: left;
}

.result {
    clear: both;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 60px;
}

.search_thumb {
    float: left;
    margin: 4px 25px 35px 0px;
}

.search_thumb img {
    width: 120px; height: auto;
}

.search_text {
    color: #000000;
    width: 500px;
    margin-left: 145px;
}

.search_title a {
    /*font-weight: bold;*/
    text-decoration: none; 
    
}

.search_title a:hover {

}

.search_title a:active {

}

.search_tags {
    color: #999999;
    font-size: 11px;
}

.search_tags a {
    color: #808080;
    text-decoration: none;
}

.search_tags a:hover {
    background: none;
    color: #808080;
    text-decoration: underline;
}

.search_tags a:active {
    color: #808080;
}




/* Footer
***********************************************************************************************************/
    
.bottompad {
    clear: both;
    position: relative;
    height: 35px;
    margin: 35px 0 0 0;
    width: 705px;
}

    .bottompad a {
        padding: 2px 3px 2px 3px;
    }





/* Video component
***********************************************************************************************************/

.video_component {
    
    
      display: inline-block;
     
     -moz-box-shadow:    0 3px 3px rgba(128,128,128,.35);
    -webkit-box-shadow: 0 3px 3px rgba(128,128,128,.35);
    box-shadow:         0 3px 3px rgba(128,128,128,.35);
  
    border: 8px solid #ffffff;
     
    margin: 0px 0px 20px 0px;
}





/* Audio component
***********************************************************************************************************/

.audio_component {
    color: #777777;
    font-family: 'Droid Sans Mono', Monaco, Monospace, Arial, san-serif;
    font-size: 10px;
    height: 30px;
    line-height: 26px;
    width: 300px;
}

    .audio_component div {
        height: 26px;
    }

    .audio_component .border {
        border: 2px solid #aaaaaa;
        opacity: 0.5;
        
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
    }
    
    .audio_component .vertical_border {
        background: #aaaaaa;
        opacity: 0.50;
        
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
    }
    
    .audio_component .controls {
        top: 2px; left: 2px;
    }
    
        .audio_component .play_pause {
            background: url("_gfx/playpause.png");        
        }
    
    .audio_component .spectrum .spectrum_bar {
        background: #666666;
    }
    
    .audio_component .loading {
        background: #bbbbbb;
        opacity: 0.25;
        
        filter: alpha(opacity=25);
        -moz-opacity: 0.25;
        -khtml-opacity: 0.25;
    }
    
    .audio_component .progress {
        background: #bbbbbb;
        border-right: 1px dotted #333333;
        opacity: 0.25;
        
        filter: alpha(opacity=25);
        -moz-opacity: 0.25;
        -khtml-opacity: 0.25;
    }
    
    .audio_component .volume_slide.hover {
        background: #bbbbbb;
        opacity: 0.3;

        filter: alpha(opacity=30);
        -moz-opacity: 0.3;
        -khtml-opacity: 0.3;
    }




    
/* Other
***********************************************************************************************************/

.toolset {                                            /* Admin and following icons — only seen by members */
    position: fixed;
    top: 10px; right: 10px;
    z-index: 9999;
}

.cargo_link {                                                                       /* "Running on Cargo" */
    color: #cccccc;
    font-size: 11px;
    line-height:165%;
    position: fixed;
    right: 15px; bottom: 15px;
    z-index:99;
}

.cargo_link a { color: #999999; text-decoration: underline; }
.cargo_link a:hover { color: #000000; text-decoration: underline; }
.cargo_link a:active { background: #000000; color: #ffffff; }
        
  /*      
 @font-face {
    font-family: 'MuliLight';
    src: url('../www.calcium75.com/fontface/Muli-Light-webfont.eot');
    src: url('../www.calcium75.com/fontface/Muli-Light-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('../www.calcium75.com/fontface/Muli-Light-webfont.woff') format('woff'),
         url('../www.calcium75.com/fontface/Muli-Light-webfont.ttf') format('truetype'),
         url('../www.calcium75.com/fontface/Muli-Light-webfont.svg#MuliLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliLightItalic';
    src: url('../www.calcium75.com/fontface/Muli-LightItalic-webfont.eot');
    src: url('../www.calcium75.com/fontface/Muli-LightItalic-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('../www.calcium75.com/fontface/Muli-LightItalic-webfont.woff') format('woff'),
         url('../www.calcium75.com/fontface/Muli-LightItalic-webfont.ttf') format('truetype'),
         url('../www.calcium75.com/fontface/Muli-LightItalic-webfont.svg#MuliLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliRegular';
    src: url('../www.calcium75.com/fontface/Muli-Regular-webfont.eot');
    src: url('../www.calcium75.com/fontface/Muli-Regular-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('../www.calcium75.com/fontface/Muli-Regular-webfont.woff') format('woff'),
         url('../www.calcium75.com/fontface/Muli-Regular-webfont.ttf') format('truetype'),
         url('../www.calcium75.com/fontface/Muli-Regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliItalic';
    src: url('../www.calcium75.com/fontface/Muli-Italic-webfont.eot');
    src: url('../www.calcium75.com/fontface/Muli-Italic-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('../www.calcium75.com/fontface/Muli-Italic-webfont.woff') format('woff'),
         url('../www.calcium75.com/fontface/Muli-Italic-webfont.ttf') format('truetype'),
         url('../www.calcium75.com/fontface/Muli-Italic-webfont.svg#MuliItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../www.calcium75.com/fontface/League_Gothic-webfont.eot');
    src: url('../www.calcium75.com/fontface/League_Gothic-webfont%EF%B9%96.eot#iefix') format('embedded-opentype'),
         url('../www.calcium75.com/fontface/League_Gothic-webfont.woff') format('woff'),
         url('../www.calcium75.com/fontface/League_Gothic-webfont.ttf') format('truetype'),
         url('../www.calcium75.com/fontface/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
   */    
        
        
/* In-browser code editing made "almost bearable" by CodeMirror: http://marijn.haverbeke.nl/codemirror
***********************************************************************************************************/
         

/**
 * Fullscreen button
 */
 
a#fullscreen {
    background-color: #1a1a1a;
    background-image: url(_gfx/fullscreen_open.png);
    background-repeat: no-repeat;
    background-position: 67px 3px;
    border: 1px solid #1a1a1a;
    color: #bbbbbb;
    display: block;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
    height: 19px;
    padding: 0 4px 0 5px;
    text-align: left;
    text-decoration: none;
    width: 74px;
}

a#fullscreen:hover {
    background-color: #fff;
    color: #000;
}

a#fullscreen:active {
    background-color: #fff;
    border: 1px solid #999;
    color: #666;
}




/*
.mixedcase {
    text-transform:none;
	font-family: 'brandon-grotesque-1', 'brandon-grotesque-2', serif;

}

.large-text {
	
}*/

/*******************Drop Down NAV************/

.question-block {
	padding-top: 140px;
   
}

.caption {
	text-transform: uppercase;
    color: #9C5454;
}
.big-question {
    margin-top: -10px;
	font-family: "Brick Text Thin", 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300!important;
    font-size: 3em;
    color: #3A0E00;
}


.dropshadow-image {
    /*
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
    */
}



@font-face {
	font-family: "iconfont";
	src:
		url("files.cargocollective.com/163084/iconfont.eot") format("embedded-opentype"),
		url("files.cargocollective.com/163084/iconfont.woff2") format("woff2"),
		url("files.cargocollective.com/163084/iconfont.woff") format("woff")
	;
}
.icon:after {
	font-family: iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: baseline;
    font-size: 1.0em;
    padding-left: 20px;
   color: #9C5454;
    
}

.icon-arrow:after {
	content: "\f101";
}
/* Dropdown Button */
.dropbtn {
    
    margin-top: -20px;
    background-color: #FFffff;
    padding: 0 16px 16px 16px;
    font-family:  'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 3em;
    color: #3A0E00;
    border: none;
    cursor: pointer;
    line-height: 1;
   
    /*
    background-image:  url(http://www.meghantosh.com/dropdown/images/arrow.svg);
    background-repeat: no-repeat;
    background-position: right ;*/
    
    
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
   
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline;
   
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FDFEF6;
    min-width: 560px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
    padding-bottom: 20px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #3A0E00;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-weight: 300;

}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #FFECDD}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}


/*******************MEDIA QUERIES************/


@media only screen and (max-width: 768px) {


    
    .new_logo{
 	position: fixed;
    top: 5px;
    left: 5px;
 }
    
     .thumb_tag  {
display:none;
    }

       
.question-block {                                  

    margin-left: 30px;
    width: 100%;
   	
}

.big-question {

    font-size: 3.5em;
  
}
    
.nav_container.horizontal {

    width: 768px;
    margin: -385px 0px 0px 100px;

    
    
}
    
    .project_thumb {
	
       margin: 10px 0px 40px 5px
}
 
 #maincontainer {
   
    padding: 20px 0 0px 5px;
    float: none;
}

    
}
 






